Version: app-editors/e3 2.8:0

Depends On: >=dev-lang/nasm-2.09.04

USE Flags:

2.8
"-* amd64 x86"
comments powered by Disqus